IBM Notes & Domino are not vulnerable to OpenSSL "Heartbleed" bug (CVE-2014-0160)


Abstract

Information is circulating describing a method called "Heartbleed," which exploits a vulnerability caused by a design error in OpenSSL. This technote provides confirmation that IBM Notes and Domino are not susceptible to the Heartbleed attack.

Content

IBM Notes and Domino are not vulnerable to the Heartbleed bug because they do not use OpenSSL as the basis of the SSL stack in the products. Note that this includes both the Domino SSL stack as well as the TLS implementation supported by the IBM HTTP Server in 9.0. Notes Traveler is also not affected.
For more information on the Heartbleed bug, including a Q&A, go to http://www.heartbleed.com.

Related information

Comments

Popular posts from this blog

Warning – Microsofts Outlook app for iOS and Android breaks your company security

Shutdown/Restart Lotus Domino Server via Program Document